{
  "name": "bootstrap",
  "version": "1.0.0",
  "description": "base template bootstrap",
  "main": "gulpfile.js",
  "optionalDependencies": {
    "fsevents": "^1.1.2"
  },
  "dependencies": {
    "@fancyapps/fancybox": "^3.5.7",
    "chokidar": "^1.7.0",
    "jquery": "^3.3.1",
    "jquery-validation": "^1.19.1",
    "slick-carousel": "^1.8.1"
  },
  "devDependencies": {
    "browser-sync": "^2.23.6",
    "csscomb": "^4.2.0",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-cache": "^1.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-cssbeautify": "^1.0.0",
    "gulp-cssnano": "^2.1.3",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-imagemin": "^4.1.0",
    "gulp-plumber": "^1.2.0",
    "gulp-rename": "^1.3.0",
    "gulp-sass": "^4.0.1",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-uglifyjs": "^0.6.2",
    "imagemin-pngquant": "^5.0.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Sergey Aleksandrov",
  "license": "ISC"
}
